FUNCTION::STRPOS(3stap)

NAME
function::strpos - Returns location of a substring within another string

SYNOPSIS

    strpos:long(s1:string,s2:string)

ARGUMENTS

s1
    string to search in

s2
    substring to find

DESCRIPTION

This function returns location of the first occurence of string s2 within s1, namely the return value is 0 in case s2 is a prefix of s1. If s2 is not a substring of s1, then the return value is -1.

SEE ALSO
tapset::string(3stap)